info:
  name: get-menu
  type: http
  seq: 5

http:
  method: GET
  url: http://localhost:3000/api/v1/restricted/menu/get-menu?lang_id=1
  params:
    - name: lang_id
      value: "1"
      type: query
  auth: inherit

settings:
  encodeUrl: true
  timeout: 0
  followRedirects: true
  maxRedirects: 5
